-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Peter Bengtsson wrote:
> Searching the mailing list it seems that the uniform advice is to
> install python2.4-dev but I already have that installed. I also
> installed the metapackage
> python-all-dev just to be safe. I'll paste the whole error of what
> happens when I try to make a configured Zope 2.10 or Zope 2.9.8.
> In the error it says this:
> "/usr/lib/gcc/i486-linux-gnu/4.2.3/include/limits.h:122:61: error:
> limits.h: No such file or directory"
> But that file exists and around line 122 it contains the following:
> 121> #ifdef _GCC_NEXT_LIMITS_H
> 122> #include_next <limits.h>                /* recurse down to the real one 
> */
> 123> #endif
> 
> This is the first Zope I've tried to install on this brand spanking
> new (K)ubuntu 8.04 which is a fresh install (not an upgrade).
> The error:

Googling that error reveals the following gcc thread which seems to be
relevant:

  http://gcc.gnu.org/ml/gcc-patches/2004-11/msg00819.html


Tres.
- --
===================================================================
Tres Seaver          +1 540-429-0999          [EMAIL PROTECTED]
Palladion Software   "Excellence by Design"    http://palladion.com
-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Using GnuPG with Mozilla - http://enigmail.mozdev.org

iD8DBQFIFlSn+gerLs4ltQ4RArWtAJ0ceikWr8z9Ty7wnKP8rR1Sr9oGowCgy3sq
2/qcsS+1cQuvQ/XUNqPUQok=
=PYkF
-----END PGP SIGNATURE-----

_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to